NWDIR(1)

NAME
nwdir - Lists files in directory

SYNOPSIS
nwdir [-h] [-v] [-l] [-t] [-d] [-e] [-f] [directory]

DESCRIPTION
nwdir lists files, directories and their attributes from the specified NetWare directory.

OPTIONS
-h
    -h is used to print out a short help text.
-d
    List directories like other files, rather than listing their contents.
-l
    Show filename in all available namespaces.
-v
    Verbose listing, display everything possible.
-e
    Display OS/2 Extended Attributes.
-f
    List connections using each file.
-t
    Show all informations (rights, attributes, file inodes) also as hexadecimal numbers.
directory
    You can specify the directory to list. Current working directory is used by default. You have to specify path in Linux format, not in NetWare format.

EXAMPLES
nwdir -t -v /NetWare/server/sys With this example, all files from directory /NetWare/server/sys are displayed.

AUTHORS
nwdir was written by Milan Vandrovec. See the Changes file of ncpfs for other contributors.

BUGS
Directory quotas are not displayed. User names are not taken from NDS, but only from bindery.